#portfolio {margin: 0; padding-top: 0;}
.gallery_mask		{position: relative; height: 345px; overflow: hidden; margin: 0 0 8px 0;}
#gallery_box		{position: absolute;}
#gallery_box span	{display: block; width: 529px; height: 345px; float: left;}
#gallery_box span img	{width: 529px; height: 345px;}

.gallery_thumbs	{clear: both;    margin: 0 0 0 70px;  width: 690px; }
#bg {width:700px; position:relative; height:324px; background:#f1e9e6; margin-top:18px;}

.gallery_thumbs div, .gallery_thumbs span{
	display: block;
	width: 170px;
	height: 112px;
	margin: 0 25px 40px 0;
	cursor: pointer;
	float: left;background: #000000;}
.gallery_thumbs div img{
	display:block;
	width:100%;
	height:100%;
	border:none;
}
/*#portfolio div #gallery_handles .gallery_thumbs span img {background: #000000; border: #FF0000 1px solid;}*/

.gallery_mask .info	{width: 529px; height: 70px; background: #000; position: absolute; top: 275px; left: 0;}
.gallery_mask .info p	{color:#fff; margin: 0; padding: 5px; font-size: 12px; text-align: left;}
.gallery_mask .info p a	{float: right; background: #fff; color: #000; font-size: 10px; padding: 0 3px; text-decoration: none;}

.buttons {width: 525px; text-align: center; margin: -5px 0 0 180px;}
.buttons span		{cursor: pointer; padding: 0 2px 2px 2px; background: #bdcbd2;}
.buttons span:hover	{background: #879399;}

.buttons #prev, .buttons #next, .buttons #play, .buttons #stop {
	background: none;
	height:28px;
	width:25px;
	margin-right: 25px;
	display:block;
	float:left;
}
.buttons #playback {
	visibility:hidden;
	float:left;
}
.buttons #stop {
	margin-right: 1px;
}
.buttons #next {
}
#tgRight, #tgLeft {
	position: absolute;
	top:130px;
	left:19px;
}
#tgRight {left:648px;}